﻿/**********************/
/* SCENENOTES - TABMENU NAV */
/**********************/

.sfsn .sf-nav-tabmenu {
    border: 0;
}

.sfsn .sf-nav-tabmenu li {
        margin: 0;
        padding: 0;
    }
.sfsn .sf-sn-header{padding:0}

.sfsn .sn-bottom-cross-sell {
 height:100%;
    min-height:100%;
    overflow:hidden;
}
.sfsn .sn-bottom-cross-sell a {
        font-size:14px;
    }
.sfsn .fill{
    width:100%;
    height:100%;
    min-height:100%;
    padding:10px;
}
.sfsn .fill-nowidth{
    height:100%;
    min-height:100%;
    padding:10px;
}
.sfsn .sn-bottom-cross-sell-content{
    display: inline-block;
    align-self: flex-end;
        max-width: 167px;
}
.sfsn .sn-bottom-content {
    display: inline-block;
}
.sfsn .sf-large-call-out a:link{
    text-decoration:underline;
}
.sf-small-call-out {
    margin-left: 0;
    width:inherit;
}
@media (max-width: 767px) {
 .sfsn .sf-nav-tabmenu li.sf-tabfixed {
        position: absolute;
        left: 0;
        right: 0;
        margin-left: 160px;
    }
}


/**********************/
/* SCENENOTES - SUBMENU NAV */
/**********************/

.sfsn .navbar-text {
    float: left;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0px 5px;
    padding-bottom: 0;
    font-weight: bold;
    font-size: 1.1em;
    padding-top: 10px;
}

.sfsn .sf-sn-signup .sf-newsletter-box {
    position: relative;
    border: 2px solid #aaa;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    margin-bottom: 5px;
}

.sfsn .sf-sn-signup {
    padding-left: 20px;
    padding-right:20px;
}

.sfsn .sf-sn-signup .sf-newsletter-status {
        text-align: center;
    }

.sfsn .sf-register-failed {
    color: #fff !important;
}

.sfsn .sf-sn-signup .sf-newsletter-box input[type="text"],
.sfsn .sf-sn-signup .sf-newsletter-box input[type="email"] {
    /*position: absolute;
    top: 3px;
    left: 6px;*/
    display: inline-block;
    font-size: 0.9em;
    color: #fff;
    background-color: rgb(229,0,0);
    width: 80%;
    height: auto;
    margin: 3px 10px 3px 10px;
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
}

.sfsn .sf-sn-signup .sf-newsletter-box input[type="submit"] {
    /*position: absolute;
    top: 5px;
    right: 6px;*/
    display: inline-block;
    float: right;
    font-size: 1.5em;
    font-weight: bold;
    color: #fff;
    background-color: transparent;
    background-image: none;
    width: 17px;
    height: 25px;
    margin: -3px;
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
}
.sfsn .sf-nav-submenu, .sf-nav-submenu-dd {
  padding-bottom: 0px;
}

@media(min-width:768px) {
.sfsn .sf-sn-logo {
    padding: 10px;
}

.sfsn .navbar-header {
    padding-top: 20px;
    padding-right: 20px;
}
.sf-small-call-out { 
    margin-left: 3px;
    width: 49.6%;
}
.sfsn .sf-sn-signup .sf-newsletter-box input[type="text"],
.sfsn .sf-sn-signup .sf-newsletter-box input[type="email"] {
        width: 80%;
    }

    .sfsn .sn-bottom-cross-sell a {
        font-size:11px;
    }
}

@media(min-width:992px) {
.sfsn .sf-sn-signup .sf-newsletter-box input[type="text"],
.sfsn .sf-sn-signup .sf-newsletter-box input[type="email"] {
        width: 76%;
    }

.sfsn .sf-sn-signup .sf-newsletter-box input[type="submit"] {
        width: 25px;
    }

    .sfsn .sn-bottom-cross-sell a {
        font-size:14px;
    }
}

@media(min-width:1200px) {
.sfsn .sf-sn-signup .sf-newsletter-box input[type="text"],
.sfsn .sf-sn-signup .sf-newsletter-box input[type="email"] {
        width: 76%;
    }
}

.sfsn .sf-sn-signup .form-control::-webkit-input-placeholder {
    color: white;
}

.sfsn .sf-sn-signup .form-control:-moz-placeholder {
    color: white;
}

.sfsn .sf-sn-signup .form-control::-moz-placeholder {
    color: white;
}

.sfsn .sf-sn-signup .form-control:-ms-input-placeholder {
    color: white;
}

.sfsn .sf-sn-signup .sf-newsletter-box input[type="submit"]:hover,
.sfsn .sf-sn-signup .sf-newsletter-box input[type="submit"]:active,
.sfsn .sf-sn-signup .sf-newsletter-box input[type="submit"]:focus {
    color: #000;
}

.sfsn .sf-nav-submenu,
.sfsn .sf-nav-submenu-dd {
    background-color: rgb(229,0,0);
    font-size: 0.9em;
}

.sfsn .sf-nav-submenu ul li a {
        margin: 0;
        padding: 5px;
        padding-right: 35px;
        border: 0;
        box-shadow: none;
        font-size: 1em;
        font-weight: normal;
        color: #000000;
        background-color: transparent;
        outline: 0 none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }

.sfsn .sf-nav-submenu ul li.sf-first {
        width: 100%;
        height: 100%;
        text-align: center;
    }

.sfsn .sf-nav-submenu ul li.sf-first a {
            background-color: rgb(229,0,0);
        }

.sfsn .sf-nav-submenu ul li.sf-first a:hover,
.sfsn .sf-nav-submenu ul li.sf-first a:active,
.sfsn .sf-nav-submenu ul li.sf-first a:focus {
                color: rgb(0,0,0);
                background-color: rgb(229,0,0);
            }

 .sfsn .sf-nav-submenu ul.dropdown-menu li a span {
        color: #000;
        margin-right: 2px;
        visibility: hidden;
    }

.sfsn .sf-nav-submenu ul.dropdown-menu li.active a span {
        color: #fff;
        visibility: visible;
    }

.sfsn .sf-nav-submenu .sf-menu-active span {
        visibility: visible !important;
        color: rgb(229,0,0);
    }

.sfsn .sf-sn-backissues {
    font-size: 0.9em;
    padding-right: 0;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left:20px;
    font-weight: bold;
    border-left: none; 
    float:right;
    padding-right:10px;
}

.sfsn .sf-sn-backissues a {
        color: #000;
}
.sfsn .sf-sn-backissues a span{
        float: right;
  width: 15px;
  padding-left:5px;
}


.sfsn .sf-sn-backissues a:hover,
.sfsn .sf-sn-backissues a:active,
.sf-sn-backissues a:focus {
            color: #fff;
        }
@media (min-width: 768px) {
.sfsn .navbar-text {
        width: 60%;
    }

.sfsn .sf-nav-submenu ul li a {
        margin-top: 0px;
        padding: 2px 5px;
        font-size: 0.95em;
    }

.sfsn .sf-nav-submenu ul li.sf-first a {
        margin-top: 0px;
        padding: 10px;
    }

.sfsn .navbar-header {
    padding-top: 0px;
    padding-right: 20px;
}
.sfsn .navbar-text {
    float: left;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px 22px;
    padding-bottom: 0;
    font-weight: bold;
    font-size: 1.3em;
    white-space:nowrap;
}

.sfsn .sf-nav-submenu, 
.sfsn .sf-nav-submenu-dd{
    padding-bottom:5px;
}
}

@media (min-width: 992px) {
.sfsn .navbar-text {
        width: 60%;
    }
.sfsn .lg-fix-pad-0{
    padding:0;
}
.sfsn .sf-nav-submenu, .sfsn .sf-nav-submenu-dd {
    padding-bottom: 15px;
}
.sfsn .sf-nav-submenu ul li a {
        margin-top: 0px;
        padding: 2px 5px;
        font-size: 0.9em;
    }

.sfsn .sf-nav-submenu ul li.sf-first a {
        margin-top: 0px;
        padding: 15px;
    }

.sfsn .sf-sn-backissues {
    float:left;
    border-left: 1px solid rgb(218,0,0);
    padding-right:0px;
}
.sfsn .sf-sn-backissues a span{
  padding-left:0;
}
.sfsn .sf-call-out-img{
    padding-left:20px;
}
}

@media (min-width: 1200px) {
.sfsn .navbar-text {
        width: 100%;
    }

.sfsn .sf-nav-submenu ul li a {
        margin-top: 0px;
        padding: 1px 5px;
        font-size: 1em;
    }

.sfsn .sf-nav-submenu ul li.sf-first a {
        margin-top: 0px;
        padding: 20px;
    }
.sfsn .sf-sn-backissues {
    float:left;
    border-left: 1px solid rgb(218,0,0);
    padding-right:0px;
}
}

.sfsn .sf-nav-submenu ul li.dropdown a {
    background-color: rgb(229,0,0);
    filter: none;
}

.sfsn .sf-nav-submenu ul li.dropdown li.active a,
.sfsn .sf-nav-submenu ul li.dropdown a:hover,
.sfsn .sf-nav-submenu ul li.dropdown a:active,
.sfsn .sf-nav-submenu ul li.dropdown a:focus,
.sfsn .sf-nav-submenu .sf-menu-active {
        color: #fff;
        background-color: rgb(229,0,0);
        background-image: none;
        filter: none;
        font-weight: bold;
    }

.sfsn .sf-nav-submenu .dropdown-menu > .active > a:hover,
.sfsn .sf-nav-submenu .dropdown-menu > .active > a:focus {
}

@media (max-width: 767px) {
.sfsn .sf-nav-submenu.pull-right ul.dropdown-menu {
        right: 0;
        left: auto;
    }

.sfsn .sf-nav-submenu ul.dropdown-menu li {
        width: 100%;
    }
}

.sfsn .sf-nav-submenu ul.dropdown-menu {
    border: 0;
    margin: 0;
    padding: 0;
}

@media (min-width: 768px) {
.sfsn .sf-nav-submenu ul.dropdown-menu {
        position: relative;
        top: 0;
        left: 0;
        display: inline;
        z-index: auto;
        margin: 0;
        padding: 0;
        box-shadow: none;
        background-color: transparent;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }

.sfsn .sf-nav-submenu ul.dropdown-menu li {
            display: inline;
            float: left;
            width: 60%;
        }

.sfsn .sf-nav-submenu ul.dropdown-menu li a {
                outline: 0 none;
            }

.sfsn .sf-nav-submenu .open > ul.dropdown-menu {
        display: inline;
    }

.sfsn .sf-nav-submenu li a.dropdown-toggle {
        display: none;
    }

}




/*******************************/
/* SCENENOTES - SUBMENU DROPDOWN NAV */
/*******************************/
.sfsn .sf-nav-submenu-dd {
    background-color: rgb(229,0,0);
    font-size: 0.9em;
}

.sfsn .sf-nav-submenu-dd li a {
        margin: 0;
        padding: 20px;
        padding-right: 35px;
        border: 0;
        box-shadow: none;
        font-size: 1em;
        font-weight: bold;
        color: #fff;
        background-color: rgb(229,0,0);
        outline: 0 none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }

.sfsn .sf-nav-submenu-dd li.open a {
        color: #fff;
        background-color: rgb(229,0,0);
    }


@media (min-width: 1200px) {
.sfsn .sf-nav-submenu-dd li a {
        margin-top: 0px;
        padding: 20px 15px;
        font-size: 1em;
    }
}

.sfsn .sf-nav-submenu-dd li.open a,
.sfsn .sf-nav-submenu-dd li a:hover,
.sfsn .sf-nav-submenu-dd li a:active,
.sfsn .sf-nav-submenu-dd li a:focus,
.sfsn .sf-nav-submenu-dd li.open a:hover,
.sfsn .sf-nav-submenu-dd li.open a:active,
.sfsn .sf-nav-submenu-dd li.open a:focus,
.sfsn .sf-nav-submenu-dd .sf-menu-active {
    color: rgb(229,0,0);
    background-color: rgb(229,0,0);
}

.sfsn .sf-nav-submenu-dd .dropdown-menu {
}

.sfsn .sf-nav-submenu-dd .dropdown-menu li a {
        margin: 0;
        padding: 10px 20px;
        border: 0;
        box-shadow: none;
        color: #000;
        background-color: #FFF;
        outline: 0 none;
    }

.sfsn .sf-nav-submenu-dd li a span {
    margin-right: 2px;
    visibility: hidden;
}

.sfsn .sf-nav-submenu-dd .sf-menu-active span {
    color: rgb(229,0,0);
    visibility: visible !important;
}




/*************************/
/* SCENENOTES - Article HEADER */
/*************************/
.sfsn .sf-Article {
    background-color:#fff;
}

.sfsn .sf-Article-header {
    min-height: 130px;
    clear: both; /*added Mar 16, 2015 (Rick) - May cause issues outside WhatsOn*/
    overflow: hidden;
    text-align: center;
}

.sfsn .sf-Article-heading {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
}

.sfsn .sf-Article-arrow {
    background-image: url(/images/general/big-red-arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 40px;
    height: 60px;
    margin: auto;
    margin-bottom: 10px;
}

.sfsn .sf-Article-name {
    width: auto;
    /*text-align:center;*/
    margin: 5px 0 0 0;
}

.sfsn .sf-Article-text {
    width: auto;
    font-size: 0.9em;
    line-height: 1.1em;
    /*text-align:center;*/
    margin-top: 5px;
}

@media (min-width: 768px) {
.sfsn .sf-Article-header {
        min-height: 160px;
        text-align: left;
    }
.sfsn .sf-Article-heading {
        float: left;
        padding-top: 45px;
        padding-left: 20px;
        padding-right: 0px;
        padding-bottom: 15px;
    }
.sfsn .sf-Article-arrow {
        width: 50px;
        height: 75px;
        margin: 0;
    }
.sfsn .sf-Article-text {
        font-size: 0.9em;
        line-height: 1.1em;
    }
}

@media (min-width: 992px) {
.sfsn .sf-Article-header {
        min-height: 200px;
    }

.sfsn .sf-Article-heading {
        padding-top: 50px;
        padding-left: 35px;
        padding-right: 0px;
        padding-bottom: 16px;
    }

.sfsn .sf-Article-arrow {
        width: 70px;
        height: 105px;
        margin-bottom: 15px;
    }

.sfsn .sf-Article-text {
        font-size: 0.9em;
        line-height: 1.1em;
    }
}

@media (min-width: 1200px) {
.sfsn .sf-Article-header {
        min-height: 240px;
    }
.sfsn h2 {
 font-size: 4.2em !important;
}
.sfsn .sf-Article-heading {
        padding-top: 65px;
        padding-left: 60px;
        padding-right: 0px;
        padding-bottom: 20px;
    }

 .sfsn .sf-Article-heading:first-child {
            padding-top: 30px;
        }

.sfsn .sf-Article-arrow {
        width: 80px;
        height: 120px;
        margin-bottom: 20px;
    }

.sfsn .sf-Article-text {
        font-size: 1.6em;
        line-height: 1.2em;
    }
}

/*****************/
/* SCENENOTES - Banner */
/*****************/
#sfBanner {
}

.sfsn .sf-banner-strip {
    padding: 10px 10px;
    width: 100%;
    background-color: #000;
}
.sfsn .sf-banner-strip h1 {
        color: #fff;
        font-size: 1em;
        font-weight: bold;
        padding: 0;
        margin: 0;
    }

@media(min-width: 768px) {
.sfsn .lrg-fix-margin-b-100{
        margin-bottom:100px;
    }
.sfsn .sf-banner-strip {
        padding: 10px 10px;
    }

.sfsn .sf-banner-strip h1 {
            font-size: 1.1em;
        }
}

@media(min-width: 992x) {
.sfsn .sf-banner-strip {
        padding: 15px 10px;
    }

.sfsn .sf-banner-strip h1 {
            font-size: 1.2em;
        }
}

@media(min-width: 1200px) {
.sfsn .sf-banner-strip {
        padding: 20px 10px;
    }

.sfsn .sf-banner-strip h1 {
            font-size: 1.3em;
        }
}


/*/*******************/
/* PAGE - MainSide */
/*******************/
/*.sfsn .sf-mainside {
    overflow: hidden;
}

.sfsn .sf-mainside-main {
}

.sf-mainside-main-1 {
}

.sf-mainside-main-2 {
}

.sf-mainside-main-cph {
}

.sf-mainside-main-cb1 {
}

.sf-mainside-main-cb2 {
}

.sf-mainside-side {
}

.sf-mainside-side-1 {
    color: #ddd;
    background-color: #282828;
}

.sf-mainside-side-2 {
    color: #ddd;
    background-color: #3b3b3b;
}

.sf-mainside-side-cph {
    color: #ddd;
    background-color: #282828;
}

.sf-mainside-side-cb1 {
}

.sf-mainside-side-cb2 {
}*/


/************************/
/* SCENENOTES - ARTICLE */
/************************/
.sfsn .sf-sn-quote{
    border-left:solid 6px rgb(229,0,0);
    font-size:2.5em;
    font-family:Benton Modern;
    padding-left:20px;
}
.sfsn .sf-sn-quote-empty{
    display:none
}

.sfsn .clockwrap{
        padding: 0.5vw !important;
}